WordPress Sicherheitslücke

Wer die Blogsoftware WordPress nutzt sollte sich einige Minuten Zeit nehmen, und die von Securityfocus.com berichtete Sicherheitslücke schließen, danke Robert Basic für den Hinweis!

  • Aktuelle template.php hier mit Rechtsklick “Ziel speichern unter” downloaden:
    http://trac.wordpress.org/changeset/4665
  • Mit dem FTP Client auf den eigenen Server einwählen, in das Verzeichniss /wp-admin wechseln
  • Dort die templates.php Datei suchen, sicherheitshalber kopieren und die aktuelle Datei drüber spielen

[via www.basicthinking.de] [via bueltge.de] [at www.securityfocus.com]

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

*

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>